/****************************************************************************************

		ColorBalance.r

		Copyright (c)1990 - 1999 MetaCreations. All rights reserved.

		Author:	Jonathan Trachtenberg
		Date:	06/08/99

		Revision History

		when		who			what & why
		==========	==========	======================================================
		07/22/99	Mael		include .rsrc on MAC
		

*****************************************************************************************/

#include "External3DAPI.r"
#include "Copyright.h"
#include "ColorBalanceDef.h"
#include "interfaceids.h"
#include "MFRTypes.r"
#include "3DPublicDefs.h"

#ifndef qUsingResourceLinker
include "ColorBalance.rsr";
#endif


resource 'GUID' (128)
{
	{
		R_IID_I3DExPostRenderer,
		R_CLSID_ColorBalance
	}
};

resource 'COMP' (128)
{
	kRID_PostRendererFamilyID,
	'coba',
	"Color Balance",
	"SDK Examples",
	FIRSTVERSION,
	VERSIONSTRING,
	COPYRIGHT,
	kRDAPIVersion
};
  
resource 'PMap' (128)
{
	{
	'RINT','re32', interpolate, "Red Intensity","",
	'GINT','re32', interpolate, "Green Intensity","",
	'BINT','re32', interpolate, "Blue Intensity","",
	'IGBA','bool', interpolate, "Ignore Background","",
	}
};


resource 'TBAR' (20000, "Preview Zoom Tools", purgeable) 
{
	"Preview Zoom Tools", straightLayout,
	{
		k2DPanToolID,		"2D Pan",		" ", noAction, alwaysEnabled, style_inset {16003 };
		k2DZoomToolID,		"2D Zoom",		"z", noAction, alwaysEnabled, style_inset {16004 };
	}
};

